ARMLinux @ Simtec

Unique errors for the 2.6.37-rc5-git3 Kautobuild

zImage

This Kautobuild of the 2.6.37-rc5-git3 kernel generated 2 unique errors. An error may appear in one or more kernels but the error text is identical in all of them.

OccurrencesError text
1arch/arm/common/it8152.c:86: error: 'IT8152_LAST_IRQ' undeclared (first use in this function)
2arch/arm/kernel/entry-common.S:140:2: error: #error Ftrace requires CONFIG_FRAME_POINTER=y with GCC older than 4.4.0.

Back to the main Kautobuild page